Greasy Fork is available in English.

WazeWrap

A base library for WME script writers

Dit script moet niet direct worden geïnstalleerd. Het is een bibliotheek voor andere scripts om op te nemen met de meta-richtlijn // @require https://greasyfork.org/scripts/24851-wazewrap/code/WazeWrap.js?version=784508

Auteur
JustinS83 Waze, WazeDev en mapomatic
Waarderingen
1 0 0
Versie
2020.03.25.01
Gecreëerd op
14-11-2016
Bijgewerkt op
25-03-2020
Licentie
N.v.t.
Wordt toegepast op

NOTE TO DEVELOPERS

Do not use "?version=..." when @requiring this library. Just use this line in your script header: // @require https://greasyfork.org/scripts/24851-wazewrap/code/WazeWrap.js

This ensures you always get the latest updates. For more details about the library, please see the forum: https://www.waze.com/forum/viewtopic.php?f=819&t=210961